Zeitgeist.Utils.parse_noexpand – zeitgeist-2.0 Reference Manual

# parse_noexpand

## Description:

public bool parse_noexpand (ref string val)

Check if the value starts with the noexpand operator. If it does, remove the operator from the value and return true. Otherwise, return false.

Check for the negation operator before calling this function.

## Parameters:

val | value to check

Namespace: Zeitgeist.Utils
Package: zeitgeist-2.0